﻿.contextual-search {
    margin: 10px 0;
}

    .contextual-search .form-elements {
        display: flex;
        align-items: center;
    }

    .contextual-search .form-elements__button {
        background: #238C9F;
        border-radius: 0 2px 2px 0;
        color: #fff;
        border: none;
        font-size: 14px;
        height: auto;
        padding: 0 8px;
    }

    .contextual-search .form-elements {
        display: flex;
        align-items: stretch;
    }

    .contextual-search .form-control {
        display: block;
        width: 100%;
        padding: 10px;
        font-size: 14px;
        line-height: 1.5em;
        color: #292929;
        background-color: #fff;
        background-image: none;
        border: none;
        margin-right: 5px;
        height: auto;
        flex:1;
    }
    .contextual-search .form-elements__mobile-search {
        display: none;
    }

@media (max-width: 768px) {

    .contextual-search {
        margin: 10px 16px;
    }

        .contextual-search .form-elements__mobile-search {
            color: #238C9F;
            background:#fff;
            border: none;
            font-size: 20px;
            width: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .contextual-search .form-control {
            margin-right: 2px;
        }

        .contextual-search .form-elements__button {
            display: none;
        }
}